@font-face
{
    font-family: 'Mew';
  src: url('Mew.eot');
  src: url('Mew.eot?#') format('embedded-opentype'),
      url('Mew.woff') format('woff'),
      url('Mew.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewBlk';
  src: url('MewBlk.eot');
  src: url('MewBlk.eot?#') format('embedded-opentype'),
      url('MewBlk.woff') format('woff'),
      url('MewBlk.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewBlkIt';
  src: url('MewBlkIt.eot');
  src: url('MewBlkIt.eot?#') format('embedded-opentype'),
      url('MewBlkIt.woff') format('woff'),
      url('MewBlkIt.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewBd';
  src: url('MewBd.eot');
  src: url('MewBd.eot?#') format('embedded-opentype'),
      url('MewBd.woff') format('woff'),
      url('MewBd.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewBdIt';
  src: url('MewBdIt.eot');
  src: url('MewBdIt.eot?#') format('embedded-opentype'),
      url('MewBdIt.woff') format('woff'),
      url('MewBdIt.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewIt';
  src: url('MewIt.eot');
  src: url('MewIt.eot?#') format('embedded-opentype'),
      url('MewIt.woff') format('woff'),
      url('MewIt.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewOut';
  src: url('MewOut.eot');
  src: url('MewOut.eot?#') format('embedded-opentype'),
      url('MewOut.woff') format('woff'),
      url('MewOut.ttf') format('truetype');
}
@font-face
{
    font-family: 'MewOutIt';
  src: url('MewOutIt.eot');
  src: url('MewOutIt.eot?#') format('embedded-opentype'),
      url('MewOutIt.woff') format('woff'),
      url('MewOutIt.ttf') format('truetype');
}
